Bug 246412 - RFE: S-C-N Does not Configure Bridges
Summary: RFE: S-C-N Does not Configure Bridges
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-network   
(Show other bugs)
Version: 7
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-02 02:12 UTC by Jonathan Steffan
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-13 11:58:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Steffan 2007-07-02 02:12:17 UTC
Description of problem:
s-c-n helps none in configuring bridge interfaces. This feature is needed now
that we are promoting virtualization.

Version-Release number of selected component (if applicable):
system-config-network-1.3.96-1.fc6

How reproducible:
Always

Steps to Reproduce:
1.Try to configure a bridge

Actual results:
s-c-n reports "TYPE=Bridge not supported"

Expected results:
I can add bridges, and add/remove device from that bridge. The config files seem
simple enough.


Additional info:


Note You need to log in before you can comment on or make changes to this bug.